uuid: 21173c0d-744b-48a5-ab2a-c8b1e7204d11
langcode: en
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
description: ''
targetEntityType: block_content
cache: true
